## omlib-vehicleinterfaces-1.2.2 1.2.2

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "VehicleInterfaces 1.2.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
