=== debian/changelog ===
omlib-vehicleinterfaces-1.2.2 (1.2.2-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 26 May 2015 19:04:21 +0200
