## omlib-vehicleinterfaces-1.2.2 20140630-174808~git~release

=== debian/changelog ===
omlib-vehicleinterfaces-1.2.2 (20140630-174808~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 30 Jun 2014 19:04:51 +0200
