=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-vehicleinterfaces-1.2.2
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: VehicleInterfaces 1.2.2 is a Modelica library
  VehicleInterfaces 1.2.2 is a Modelica library
